<STYLE>
BODY
{
    BACKGROUND-COLOR: #ffffff;
    MARGIN-LEFT: 2em;
    MARGIN-RIGHT: 2em;
    FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
}
H1
{
    PADDING-BOTTOM: 2px;
    COLOR: #000066;
    BORDER-BOTTOM: #000066 1px groove;
    LINE-HEIGHT: 150%;
}
H2
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0.5em;
    BORDER-TOP: gray 1px solid;
    PADDING-LEFT: 0.5em;
    FONT-SIZE: 1em;
    PADDING-BOTTOM: 0.2em;
    BORDER-LEFT: 0px;
    COLOR: #305070;
    PADDING-TOP: 0.2em;
    BORDER-BOTTOM: gray 1px solid;
    BACKGROUND-COLOR: #fafef8;
    TEXT-ALIGN: left
}
H3
{
	MARGIN-TOP: 10px;
    PADDING-TOP: 20px;
    PADDING-BOTTOM: 2px;
    COLOR: #000066;
    BORDER-BOTTOM: 1px dashed;
}
A:link
{
    COLOR: #0033cc;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #0033cc;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #0033cc;
	BACKGROUND-COLOR: #87cefa
}
A:active
{
    COLOR: #0033cc;
    TEXT-DECORATION: underline
}
OL LI
{
    LINE-HEIGHT: 140%;
}
UL LI
{
    LINE-HEIGHT: 140%;
    LIST-STYLE-POSITION: inside;
}
UL LI UL LI
{
    LINE-HEIGHT: 140%;
    LIST-STYLE: none none inside
}
SPAN.up
{
    PADDING-BOTTOM: 5px;
}
DIV
{
    DISPLAY: block;
    LINE-HEIGHT: 150%;
    POSITION: static;
    HEIGHT: auto;
    BACKGROUND-COLOR: transparent;
}
.top
{
    MARGIN-LEFT: 2em;
    MARGIN-RIGHT: 2em;
}
.index
{
    MARGIN-LEFT: 2em;
    MARGIN-RIGHT: 2em;
    BORDER: #0000cc 2px dotted;
}
.main
{
    MARGIN-LEFT: 2em;
    MARGIN-RIGHT: 2em;
}
P
{
    LINE-HEIGHT: 140%;
    MARGIN-LEFT: 2em;
}
P.note
{
    LINE-HEIGHT: 140%;
    MARGIN-LEFT: 2em;
    FONT-SIZE: small;
    COLOR: tomato;
}
.sign
{
    TEXT-ALIGN: right;
}
.image
{
    TEXT-ALIGN: center;
    FONT-SIZE: small;
   	TEXT-INDENT: 0em;
    MARGIN-LEFT: 2em;
    MARGIN-RIGHT: 2em;
    PADDING-BOTTOM: 20px;
    PADDING-TOP: 20px;
}
.small
{
    FONT-SIZE: small;
}
.ref
{
   	TEXT-INDENT: 0em;
    MARGIN-LEFT: 1em;
    MARGIN-RIGHT: 1em;
    BORDER: #000066 1px dotted;
}
.footer
{
    BORDER-TOP: #000066 1px groove;
    PADDING-TOP: 2px;
    TEXT-ALIGN: right;
	FONT-SIZE: 90%;
}
.command
{
    MARGIN-LEFT: 1em;
    COLOR: #003300
}
DIV.memo
{
    MARGIN-LEFT: 0em;
    MARGIN-RIGHT: 2em;
    MARGIN-TOP: 1em;
    PADDING-RIGHT: 0.5em;
    PADDING-LEFT: 0.5em;
    FONT-SIZE: 80%;
    COLOR: #444444;
    PADDING-TOP: 1em;
    PADDING-BOTTOM: 1em;
    TEXT-ALIGN: left;
    BORDER: #000066 1px dotted
}
TABLE
{
    PADDING-RIGHT: 0.2em;
    PADDING-LEFT: 0.2em;
    FONT-SIZE: 1em;
    PADDING-BOTTOM: 0.2em;
    WIDTH: auto;
    COLOR: #000;
    LINE-HEIGHT: 150%;
    PADDING-TOP: 0.2em;
    TEXT-ALIGN: left;
    BORDER: 0px;
}
TH
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    BORDER-LEFT: gray 1px solid;
    COLOR: #305070;
    BORDER-BOTTOM: gray 1px solid;
    FONT-FAMILY: "MS UI Gothic",Osaka;
    BACKGROUND-COLOR: #fafef8;
	TEXT-DECORATION: none;
	FONT-WEIGHT: normal;
}
TR
{
    BORDER-RIGHT: #9999ff 1px solid;
    BORDER-TOP: #9999ff 1px solid;
    BORDER-LEFT: #9999ff 1px solid;
    COLOR: teal;
    BORDER-BOTTOM: #9999ff 1px solid
}
TD
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    BORDER-LEFT: gray 1px solid;
    COLOR: #000066;
    BORDER-BOTTOM: gray 1px solid
}
.namelist
{
	FONT-SIZE: 80%;
}
.row1
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    BORDER-LEFT: gray 1px solid;
    COLOR: #000066;
    BORDER-BOTTOM: gray 1px solid
    BACKGROUND-COLOR: #fafef8;
    TEXT-ALIGN: left;
}
PRE
{
  color: #000000;
  background-color: #FFFFFF;
  border-color: #000000;
  border-style: solid;
  border-width: 0px;
  margin: 20px;
  padding: 10px;
}
</STYLE>
